Bug 14642 - Failure in %post script
: Failure in %post script
Status: CLOSED FIXED
: Branch 4.0
(All bugs in Branch 4.0/hplip-foomatic)
: 4.0
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-25 12:54 by
Modified: 2008-03-08 23:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-25 12:54:56
При установке 2.7.10-alt1 в %post вызывается 
несуществующий /usr/bin/update-printers-db - см. #13384 для Sisyphus. 
По-видимому, в Branch 4.0 пакет также стоит обновить.
------- Comment #1 From 2008-02-27 14:09:30 -------
hplip-2.7.12-alt0.M40.1.src.rpm pushed to incoming:/incoming/updates/4.0/